Actualité
hack

L'exploit de Mamosuke est compatible avec le firmware 6.31

par ,

Mamosuke annonce que l'exploit qu'il a découvert dans le firmware 6.30 existe également dans le dernier firmware en date, le 6.31.

Alors que les possesseurs de PSP équipées d'un firmware inférieur ou égal au 6.20 peuvent profiter des joies de divers homebrews grâce à l'Eloader, d'autres ont eu la mauvaise idée de mettre à jour vers le firmware 6.30/6.31 (exceptés les possesseurs de PSP GO qui n'ont pas vraiment le choix s'ils veulent continuer de profiter du PlayStation Network). Mais heureusement pour eux, certains développeurs ont trouvé des failles dans ces derniers.

firmware-6-31
Le dernier firmware en date...

Récemment, nous avions parlé d'une faille découverte par Mamosuke, développeur très connu, qui collabore notamment avec Wololo dans le développement de l'Eloader, qui exploitait la sauvegarde d'un jeu commercial, autrement dit un jeu officiel. Seul bémol, même si le jeu est disponible sur le PlayStation Store, il semblerait que l'exploit soit incompatible avec cette version du jeu. Cela ne condamne pas les PSP GO, il est sûrement possible de travailler afin de le rendre compatible, mais il ne faut pas oublier que Sony pourra retirer le jeu du Store très rapidement.

exploit mamosuke 6.31.

Aujourd'hui, le développeur japonais annonce via son blog que son exploit serait également compatible avec le firmware 6.31. Sony n'aurait donc pas encore trouvé le jeu en question, ce qui est un bon point pour le développeur qui peut travailler tranquillement, sa faille étant exploitable.

Note du développeur :

L'exploit que j'ai trouvé dans le firmware 6.30 n'a pas disparu sur le firmware 6.31.

Ne vous inquiétez pas pour le futur de notre communauté d'homebrews.

Une petite vidéo de l'exploit sur le firmware 6.31 :


Attention :

Il ne faut pas confondre cet exploit qui a été découvert et exploité par Mamosuke et celui de J416. Ce dernier développeur est appuyé par le premier, mais leurs exploits respectifs n'ont rien de commun. Rappelons également que c'est J416DY qui essaie de porter le Half Byte Loader au firmware 6.30.

Merci à Bob de nous avoir signalé l'information.

Commenter 61 commentaires

Avatar de l’utilisateur
KKrat0s76
Ma PSPgo est toujours en 6.20 a vrai dire ^^ mais bon les failles y a pas vraiment d'intérêt a par pour un HEN ou un Iso Loader de toute façon y a que sa d'intéressant j'ai pas acheter une PSP pour jouer a pong...
Signaler Citer
Dark-Crawl
Terrjah a écrit:Parle pour toi...


Commentaire inutile pour ma part... Je trouve qu'il dit vrai... C'est quand qu'il nous sorte un pong AdHoc sur psp HOMBREW :ask: et de toutes manière il n'a pas tord autant t'achetais la fameuse gameboy :angel: Certe tu n'a pas tord non plus car il y a des hombrew fort prometteur ! :love:
Signaler Citer
wololo
KKrat0s76 a écrit:mais bon les failles y a pas vraiment d'intérêt a par pour un HEN ou un Iso Loader de toute façon y a que sa d'intéressant j'ai pas acheter une PSP pour jouer a pong...

Tu rates pas mal de choses. J'ai fait une liste de bon jeux et emulateurs qui tournent sur le HBL. Sincerement on est loin de "Pong".
Rien qu'avec les emulateurs GB, GBA, NES, SNES, et Sega, tu multiplies par 10 le nombre total de jeux auxquels tu peux jouer par rapport aux jeux officiels PSP.

Si tu cherches dans le 100% gratuit, certains homebrews freeware sont d'excellente facture, comme Geometry wars, Wagic, cspsp, cave story, T.O.M.E...

un dessin vaut mieux qu'un long discours, quelques exemples de ce que tu rates:
Image Image
Image Image
Image Image
Image Image
Image

Et pour encore plus, il y a la liste de meon777 sur pspgen.
Signaler Citer
le gremlins
Voila qui devrai faire taire les "C'est encore un fake"...Ou pas.
En tout cas mamosuke a bien du courage pour essayer d'exploité sa faille car sur un jeu officiel sa débouchera a rien...Sony va le retiré du PSS en un rien de temps donc a part l'acheté en umd (héhé pour les pspGO)je vois pas a quoi sa pourrai débouché...
Signaler Citer